<?xml version="1.0" encoding="utf-8"?>

<Characteristics_Bars>
	<Tileset_Filename>Data/Interface/Player_Characteristics_Bars_TS.png</Tileset_Filename>
	<Tileset_ColorKey>
		<TS_CK_R>255</TS_CK_R>
		<TS_CK_G>255</TS_CK_G>
		<TS_CK_B>255</TS_CK_B>
		<TS_CK_A>220</TS_CK_A>
	</Tileset_ColorKey>
	<Number_Of_Bars>3</Number_Of_Bars>
	<Bars_Width>192</Bars_Width>
	<Bars_Height>12</Bars_Height>
</Characteristics_Bars>
